* {
  border: 0;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

ol, ul, li {
  list-style: none;
}

button, select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  outline: none;
}

a {
  outline: none;
  text-decoration: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

h1 {
  display: none;
}

.delighter.fadein.started {
  opacity: 1;
}

.delighter.fadein {
  opacity: 0;
  -webkit-transition: all 0.75s ease-out;
  transition: all 0.75s ease-out;
}

.delighter.fadeLeft.started {
  -webkit-transform: translateX(0px);
          transform: translateX(0px);
}

.delighter.fadeLeft {
  -webkit-transform: translateX(-50px);
          transform: translateX(-50px);
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.delighter.fadeRight.started {
  -webkit-transform: translateX(0px);
          transform: translateX(0px);
}

.delighter.fadeRight {
  -webkit-transform: translateX(50px);
          transform: translateX(50px);
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.delighter.fadeTop.started {
  opacity: 1;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}

.delighter.fadeTop {
  opacity: 0;
  -webkit-transform: translateY(25px);
          transform: translateY(25px);
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.id-radaman-promotion .navbar {
  position: fixed;
  z-index: 100;
  display: none;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  width: 100%;
  background: #000;
  text-align: center;
  top: -80px;
  -webkit-transition: top 0.3s;
  transition: top 0.3s;
  border-radius: 0 0 30px 30px;
}
@media (min-width: 996px) {
  .id-radaman-promotion .navbar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.id-radaman-promotion .navbar a {
  position: relative;
  width: 20%;
  font-size: var(--text-md);
  font-weight: bold;
  color: #fedfa7;
  padding: 25px 0;
  font-family: "gelica", sans-serif;
  
}
@media (min-width: 768px) {
  .id-radaman-promotion .navbar a {
    font-size: var(--text-xl);
  }
}
.id-radaman-promotion .navbar a:hover {
  color: #ddc692;
  text-decoration: none;
}
.id-radaman-promotion .navbar a.active {
  color: #ddc692;
  font-weight: bold;
}
.id-radaman-promotion .mobile-nav {
  font-size: var(--text-md);
  font-weight: bold;
  color: var(--color-white);
}
.id-radaman-promotion .mobile-nav ul li {
  position: relative;
}
.id-radaman-promotion .mobile-nav ul li .comingText {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-10deg);
          transform: translate(-50%, -50%) rotate(-10deg);
  -webkit-text-fill-color: rgba(255, 0, 0, 0.7882352941);
  background: rgba(255, 255, 255, 0.5);
  padding: 0 10px;
}
.id-radaman-promotion #menu-xs {
  position: relative;
  z-index: 200;
  display: block;
}
@media (min-width: 996px) {
  .id-radaman-promotion #menu-xs {
    display: none;
  }
}
.id-radaman-promotion h2 {
  font-size: var(--title-xl);
  padding: 20px 0;
  line-height: 1.2;
  font-weight: normal;
}
.id-radaman-promotion h3 {
  font-size: 30px;
  line-height: 1.2;
  padding: 20px 0;
}
@media (min-width: 996px) {
  .id-radaman-promotion h3 {
    font-size: 30px;
  }
}
.id-radaman-promotion p {
  font-size: var(--text-sm);
  line-height: 1.4;
  color: #000;
  margin: 20px 0;
  font-weight: 600;
}
@media (min-width: 768px) {
  .id-radaman-promotion p {
    font-size: var(--text-xl);
  }
}
.id-radaman-promotion .note {
  font-size: var(--note-lg);
  opacity: 0.7;
  padding: 25px 0;
}
.id-radaman-promotion .btn {
  background-image: -webkit-gradient(linear, left top, right top, from(#d6b148), to(#a9843c));
  background-image: linear-gradient(to right, #d6b148, #a9843c);
  font-size: var(--text-sm);
  font-weight: 600;
  font-style: normal;
  color: #fff;
  padding: 6px 20px;
  border-radius: 50px;
  display: inline-block;
  -webkit-box-shadow: 0 5px 10px #9e7c37;
          box-shadow: 0 5px 10px #9e7c37;
}
@media (min-width: 768px) {
  .id-radaman-promotion .btn {
    font-size: var(--text-lg);
  }
}
.id-radaman-promotion .btn:hover {
  border: 1px solid #a6813b;
  color: #a6813b;
  background: #fff8ee;
}
.id-radaman-promotion .btn2 {
  font-size: 14px;
  font-weight: 600;
  font-style: normal;
  color: #ffffff;
  padding: 6px 20px;
  display: inline-block;
  z-index: 0;
}
@media (min-width: 768px) {
  .id-radaman-promotion .btn2 {
    font-size: var(--text-lg);
  }
}
.id-radaman-promotion .tabBtn {
  position: relative;
  margin: 10px 20px;
  
}

.id-radaman-promotion .tabBtn--active {
  content "";
  background-repeat:  no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url("https://storage-asset.msi.com/event/2024/TH/rainy-lightning-2024/images/promotion-tap.png");
  width: 100%;  
  height: 100%;

}



@-webkit-keyframes float-up {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(5px);
            transform: translateY(5px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes float-up {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(5px);
            transform: translateY(5px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes move {
  0% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  50% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  100% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
}
@keyframes move {
  0% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  50% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  100% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
}
@-webkit-keyframes move2 {
  0% {
    -webkit-transform: rotate(-7deg);
            transform: rotate(-7deg);
  }
  50% {
    -webkit-transform: rotate(7deg);
            transform: rotate(7deg);
  }
  100% {
    -webkit-transform: rotate(-7deg);
            transform: rotate(-7deg);
  }
}
@keyframes move2 {
  0% {
    -webkit-transform: rotate(-7deg);
            transform: rotate(-7deg);
  }
  50% {
    -webkit-transform: rotate(7deg);
            transform: rotate(7deg);
  }
  100% {
    -webkit-transform: rotate(-7deg);
            transform: rotate(-7deg);
  }
}
@-webkit-keyframes move3 {
  0% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  50% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  100% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
}
@keyframes move3 {
  0% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  50% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  100% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
}
@-webkit-keyframes move4 {
  0% {
    -webkit-transform: rotate(6deg);
            transform: rotate(6deg);
  }
  50% {
    -webkit-transform: rotate(-6deg);
            transform: rotate(-6deg);
  }
  100% {
    -webkit-transform: rotate(6deg);
            transform: rotate(6deg);
  }
}
@keyframes move4 {
  0% {
    -webkit-transform: rotate(6deg);
            transform: rotate(6deg);
  }
  50% {
    -webkit-transform: rotate(-6deg);
            transform: rotate(-6deg);
  }
  100% {
    -webkit-transform: rotate(6deg);
            transform: rotate(6deg);
  }
}
@-webkit-keyframes move5 {
  0% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  50% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  100% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
}
@keyframes move5 {
  0% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  50% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  100% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
}
@-webkit-keyframes move6 {
  0% {
    -webkit-transform: rotate(6deg);
            transform: rotate(6deg);
  }
  50% {
    -webkit-transform: rotate(-6deg);
            transform: rotate(-6deg);
  }
  100% {
    -webkit-transform: rotate(6deg);
            transform: rotate(6deg);
  }
}
@keyframes move6 {
  0% {
    -webkit-transform: rotate(6deg);
            transform: rotate(6deg);
  }
  50% {
    -webkit-transform: rotate(-6deg);
            transform: rotate(-6deg);
  }
  100% {
    -webkit-transform: rotate(6deg);
            transform: rotate(6deg);
  }
}
@-webkit-keyframes shine {
  0% {
    top: -120%;
    left: -120%;
  }
  100% {
    left: 100%;
    top: 100%;
  }
}
@keyframes shine {
  0% {
    top: -120%;
    left: -120%;
  }
  100% {
    left: 100%;
    top: 100%;
  }
}
html {
  scroll-behavior: smooth;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.id-radaman-promotion {
  background-image: url(https://storage-asset.msi.com/event/2024/TH/rainy-lightning-2024/images/bg.jpg);
  background-color: #000;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
  font-family: sans-serif;
  font-weight: 700;
  font-style: normal;
  width: calc(100% - 17px);
}
.id-radaman-promotion .navbar {
  background: #252d4d;
}
.id-radaman-promotion h3 {
  font-size: 27px;
  font-family: "gelica", sans-serif;
  -webkit-filter: drop-shadow(4px 4px 1px #000);
          filter: drop-shadow(4px 4px 1px #000);
}
@media (min-width: 996px) {
  .id-radaman-promotion h3 {
    font-size: 30px;
  }
}
.id-radaman-promotion img {
  width: 100%;
  display: block;
}
.id-radaman-promotion figure {
  margin: 0 auto;
  padding: 0;
}
.id-radaman-promotion .container {
  margin: auto;
  padding: 0 25px;
  width: 100%;
  max-width: 1280px;
}
.id-radaman-promotion #backtop {
  position: fixed;
  right: 2%;
  bottom: 5%;
  z-index: 15;
  display: none;
}
.id-radaman-promotion #backtop a img {
  width: 50px;
}
.id-radaman-promotion .sticker {
  position: absolute;
  width: 150px;
}
.id-radaman-promotion .kv {
  width: 100%;
  position: relative;
}
.id-radaman-promotion .kv__bg {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
}
.id-radaman-promotion .kv__content {
  /* padding: 65px 0; */
  width: 100%;
  z-index: 20;
}
.id-radaman-promotion .kv__content-leftBlock {
  width: 100%;
  text-align: center;
}
@media (min-width: 996px) {
  .id-radaman-promotion .kv__content-leftBlock {
    width: 60%;
    margin: 0 auto 25px;
  }
}
.id-radaman-promotion .kv__content-leftBlock .main-title {
  position: relative;
  width: 100%;
  margin-bottom: 50px;
  z-index: 50;
}
.id-radaman-promotion .kv__content-leftBlock p {
  position: relative;
  color: #fff;
  margin: 0 auto 50px;
  max-width: 900px;
  z-index: 50;
}
.id-radaman-promotion .kv__content-leftBlock .period {
  font-size: var(--text-sm);
  font-weight: bold;
  border-radius: 50px;
  display: inline-block;
  padding: 10px 30px 5px;
  margin: 0;
  color: #1b6650;
  background: #fff;
}
@media (min-width: 768px) {
  .id-radaman-promotion .kv__content-leftBlock .period {
    font-size: var(--title-sm);
  }
}
@media (min-width: 996px) {
  .id-radaman-promotion .kv__content-leftBlock .period {
    font-size: var(--title-lg);
  }
}


.id-radaman-promotion .redLine {
  width: 20%;
  margin: 0px auto 20px;
  height: 1px;
  background: #c2a27b;
}
.id-radaman-promotion .tabConponent__flex {
  display: none;
}
.id-radaman-promotion .tabConponent__flex--active {
  display: block;
}
.id-radaman-promotion .tabConponent__flex .imageBox {
  width: 100%;
  margin: 20px 0;
}
@media (min-width: 996px) {
  .id-radaman-promotion .tabConponent__flex .imageBox {
    width: 50%;
  }
}
.id-radaman-promotion .tabConponent__flex .imageBox .mntTab {
  display: none;
}
.id-radaman-promotion .tabConponent__flex .imageBox .mntTab--active {
  display: block;
}
.id-radaman-promotion .tabConponent__flex .contBox, .id-radaman-promotion .tabConponent__flex .mntBox {
  width: 100%;
}
@media (min-width: 996px) {
  .id-radaman-promotion .tabConponent__flex .contBox, .id-radaman-promotion .tabConponent__flex .mntBox {
    width: 50%;
  }
}
.id-radaman-promotion .tabConponent__flex .contBox__tab, .id-radaman-promotion .tabConponent__flex .mntBox__tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.id-radaman-promotion .tabConponent__flex .contBox__tab-item, .id-radaman-promotion .tabConponent__flex .mntBox__tab-item {
  margin: 10px 20px;
  font-size: 30px;
  background: url(https://storage-asset.msi.com/event/2024/TH/th_2024-Back-to-School/images/text-bg-small.png) no-repeat center center/cover;
  position: relative;
  padding: 10px;
}
.id-radaman-promotion .tabConponent__flex .contBox__tab-item:hover, .id-radaman-promotion .tabConponent__flex .mntBox__tab-item:hover {
  cursor: pointer;
  background: transparent;
}
.id-radaman-promotion .tabConponent__flex .contBox__tab-item:hover::after, .id-radaman-promotion .tabConponent__flex .mntBox__tab-item:hover::after {
  content: url("https://storage-asset.msi.com/event/2024/TH/th_2024-Back-to-School/images/sub-text-active.png");
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100px;
  height: auto;
  z-index: 15;
}
.id-radaman-promotion .tabConponent__flex .contBox__tab-item--active, .id-radaman-promotion .tabConponent__flex .mntBox__tab-item--active {
  cursor: pointer;
  background: transparent;
}
.id-radaman-promotion .tabConponent__flex .contBox__tab-item--active::after, .id-radaman-promotion .tabConponent__flex .mntBox__tab-item--active::after {
  content: url("https://storage-asset.msi.com/event/2024/TH/th_2024-Back-to-School/images/sub-text-active.png");
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100px;
  height: auto;
  z-index: 15;
}
.id-radaman-promotion .tabConponent__flex .contBox .selectPro__item, .id-radaman-promotion .tabConponent__flex .contBox .selectMnt__item, .id-radaman-promotion .tabConponent__flex .mntBox .selectPro__item, .id-radaman-promotion .tabConponent__flex .mntBox .selectMnt__item {
  display: none;
}
.id-radaman-promotion .tabConponent__flex .contBox .selectPro__item--active, .id-radaman-promotion .tabConponent__flex .contBox .selectMnt__item--active, .id-radaman-promotion .tabConponent__flex .mntBox .selectPro__item--active, .id-radaman-promotion .tabConponent__flex .mntBox .selectMnt__item--active {
  display: block;
}
@media (min-width: 996px) {
  .id-radaman-promotion .tabConponent__flex {
    padding: 20px;
    -webkit-transform: translateX(-5vw);
            transform: translateX(-5vw);
  }
  .id-radaman-promotion .tabConponent__flex--active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.id-radaman-promotion .mainTitle {
  background-image: url(https://storage-asset.msi.com/event/2024/TH/rainy-lightning-2024/images/title-border.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0 5px 20px;
  padding: 20px 25px;
  text-align: center;
  letter-spacing: 5px;
  color: #ffd79a;
  text-transform: uppercase;
  font-weight: bold;
  display: inline-block;
  font-size: 25px;
  -webkit-animation: bgAnimate 1s infinite;
          animation: bgAnimate 1s infinite;
}
@media (min-width: 996px) {
  .id-radaman-promotion .mainTitle {
    font-size: 40px;
    padding: 37px 60px 29px;
  }
}
.id-radaman-promotion .stepBox {
  text-align: center;
}
.id-radaman-promotion .promotion {
  padding: 5% 25px;
  text-align: center;
}
.id-radaman-promotion .promotion__wrapper {
  padding-top: 20px;
  text-align: center;
  background-image: url(https://storage-asset.msi.com/event/2024/TH/rainy-lightning-2024/images/promotion-bg.png);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.id-radaman-promotion .promotion__wrapper .sticker {
  display: none;
}
.id-radaman-promotion .promotion__wrapper .tab__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 100%;
  margin: 2vw auto 0;
}
@media (min-width: 996px) {
  .id-radaman-promotion .promotion__wrapper .tab__box {
    max-width: 800px;
  }
}
.id-radaman-promotion .promotion__wrapper .tab button {
  font-family: "gelica", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 20px;
  padding: 16px 13px;
  margin: 1px 5px;
  width: auto;
  color: #ffd79a;
}
@media (min-width: 996px) {
  .id-radaman-promotion .promotion__wrapper .tab button {
    font-size: 23px;
    padding: 30px 0px;
    margin: 10px;
    width: 210px;
  }
}
.id-radaman-promotion .promotion__wrapper .tab .mh-btn {
  width: 330px;
  margin: 10px auto;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.id-radaman-promotion .promotion__wrapper .tab .mh-btn:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
.id-radaman-promotion .promotion__wrapper .tabcontent {
  display: none;
  padding: 6px 0px;
  border-top: none;
  font-family: "Century Gothic";
  font-weight: bold;
  margin: 20px 0;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-animation: float-up 0.5s ease-in-out;
          animation: float-up 0.5s ease-in-out;
}
.id-radaman-promotion .promotion__wrapper .tabcontent--center {
  margin: 0 auto;
}
.id-radaman-promotion .promotion__wrapper .tabcontent__mh {
  width: 100%;
}
@media (min-width: 996px) {
  .id-radaman-promotion .promotion__wrapper .tabcontent__mh {
    width: 90%;
  }
}
.id-radaman-promotion .promotion__wrapper .tabcontent__leftBlock {
  width: 100%;
}
@media (min-width: 996px) {
  .id-radaman-promotion .promotion__wrapper .tabcontent__leftBlock {
    width: 40%;
  }
}
.id-radaman-promotion .promotion__wrapper .tabcontent__leftBlock .note {
  margin: 0;
  text-align: left;
}
.id-radaman-promotion .promotion__wrapper .tabcontent__rightBlock {
  width: 100%;
}
@media (min-width: 996px) {
  .id-radaman-promotion .promotion__wrapper .tabcontent__rightBlock {
    width: 55%;
  }
}
.id-radaman-promotion .promotion__wrapper .tabcontent__rightBlock .sub-tab {
  background: #7bc0ee;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 20px;
}
.id-radaman-promotion .promotion__wrapper .tabcontent__rightBlock .sub-tab button {
  width: 22%;
}
.id-radaman-promotion .promotion__wrapper .tabcontent__rightBlock-note {
  font-size: 14px;
  color: #777777;
}
.id-radaman-promotion .promotion__wrapper .tabcontent__rightBlock .sub-tabcontent {
  width: 100%;
  -webkit-animation: float-up 0.5s ease-in-out;
          animation: float-up 0.5s ease-in-out;
}
.id-radaman-promotion .promotion__wrapper .tabcontent__rightBlock table {
  width: 100%;
}
.id-radaman-promotion .promotion__wrapper .tabcontent__rightBlock table tr:nth-child(1) {
  background: #efe7d8;
}
.id-radaman-promotion .promotion__wrapper .tabcontent__rightBlock table tr:hover {
  background: #f5f5f5;
  cursor: pointer;
}
.id-radaman-promotion .promotion__wrapper .tabcontent__rightBlock table td {
  text-align: left;
  padding: 8px;
  border-top: 1px solid #bfbeb8;
  border-bottom: 1px solid #bfbeb8;
  color: #000;
}
.id-radaman-promotion .promotion__wrapper .tabcontent .innerWrapperSty {
  margin: 20px 0;
}
@media (min-width: 996px) {
  .id-radaman-promotion .promotion__wrapper .tabcontent .innerWrapperSty {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.id-radaman-promotion .promotion__wrapper .tabcontent .innerWrapperSty__leftBlock {
  width: 100%;
}
@media (min-width: 996px) {
  .id-radaman-promotion .promotion__wrapper .tabcontent .innerWrapperSty__leftBlock {
    width: 40%;
  }
}
.id-radaman-promotion .promotion__wrapper .tabcontent .innerWrapperSty__leftBlock .note {
  margin: 0;
  text-align: left;
}
.id-radaman-promotion .promotion__wrapper .tabcontent .innerWrapperSty__rightBlock {
  width: 100%;
}
@media (min-width: 996px) {
  .id-radaman-promotion .promotion__wrapper .tabcontent .innerWrapperSty__rightBlock {
    width: 55%;
  }
}
.id-radaman-promotion .promotion__wrapper .tabcontent .innerWrapperSty__rightBlock .sub-tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 20px;
}
.id-radaman-promotion .promotion__wrapper .tabcontent .innerWrapperSty__rightBlock .sub-tab button {
  width: 22%;
}
.id-radaman-promotion .promotion__wrapper .tabcontent .innerWrapperSty__rightBlock .sub-tabcontent {
  width: 100%;
  -webkit-animation: float-up 0.5s ease-in-out;
          animation: float-up 0.5s ease-in-out;
}
.id-radaman-promotion .promotion__wrapper .tabcontent .innerWrapperSty__rightBlock table {
  width: 100%;
  margin-top: 10px;
}
.id-radaman-promotion .promotion__wrapper .tabcontent .innerWrapperSty__rightBlock table tr:nth-child(1) {
  background: #efe7d8;
  pointer-events: none;
}
.id-radaman-promotion .promotion__wrapper .tabcontent .innerWrapperSty__rightBlock table tr:not(:nth-child(1)):hover {
  background: #f5f5f5;
  cursor: pointer;
}
.id-radaman-promotion .promotion__wrapper .tabcontent .innerWrapperSty__rightBlock table td {
  text-align: left;
  padding: 8px;
  border-top: 1px solid #bfbeb8;
  border-bottom: 1px solid #bfbeb8;
  color: #000;
  font-size: 14px;
}
@media (min-width: 996px) {
  .id-radaman-promotion .promotion__wrapper .tabcontent .innerWrapperSty__rightBlock table td {
    font-size: 16px;
  }
}
.id-radaman-promotion .promotion__wrapper #mb-b760, .id-radaman-promotion .promotion__wrapper #mb-x670, .id-radaman-promotion .promotion__wrapper #mb-b650, .id-radaman-promotion .promotion__wrapper #component-psu, .id-radaman-promotion .promotion__wrapper #component-chassis, .id-radaman-promotion .promotion__wrapper #dt-cubi, .id-radaman-promotion .promotion__wrapper #mnt-business, .id-radaman-promotion .promotion__wrapper #gamingStuff-chair, .id-radaman-promotion .promotion__wrapper #component-ssd, .id-radaman-promotion .promotion__wrapper #gamingStuff-chair {
  display: none;
}
@media (min-width: 996px) {
  .id-radaman-promotion .promotion {
    padding: 5% 0;
  }
  .id-radaman-promotion .promotion__wrapper {
    background-image: url(https://storage-asset.msi.com/event/2024/TH/rainy-lightning-2024/images/promotion-bg.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .id-radaman-promotion .promotion__wrapper .sticker {
    display: block;
  }
  .id-radaman-promotion .promotion__wrapper .sticker--smile {
    width: 250px;
    top: -8%;
    right: -5%;
  }
  .id-radaman-promotion .promotion__wrapper .sticker--hat {
    top: -6%;
    left: 2%;
  }
  .id-radaman-promotion .promotion__wrapper .sticker--crayon {
    right: -5%;
    bottom: 0;
  }
  .id-radaman-promotion .promotion__wrapper .tabcontent {
    padding: 6px 12px;
  }
}
.id-radaman-promotion .pbm {
  background-image: url(https://storage-asset.msi.com/event/2024/ID/back-to-school-2024/images/pbm-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  text-align: center;
}
.id-radaman-promotion .pbm__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.id-radaman-promotion .pbm .icon {
  width: 150px;
  margin: 0 5px 20px;
}
.id-radaman-promotion .pbm h3 {
  background-image: url(https://storage-asset.msi.com/event/2024/ID/back-to-school-2024/images/pbm-border.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin: 0 5px;
  padding: 15px 20px 8px;
  text-align: center;
  letter-spacing: 5px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 400;
}
.id-radaman-promotion .pbm__intro {
  color: #fff;
}
.id-radaman-promotion .pbm__item {
  position: relative;
  background-image: url(https://storage-asset.msi.com/event/2024/ID/back-to-school-2024/images/pbm-item.png);
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin: 25% 1% 3%;
  max-width: 300px;
  -webkit-filter: drop-shadow(0 0 5px #000);
          filter: drop-shadow(0 0 5px #000);
}
.id-radaman-promotion .pbm__item-pd {
  margin-top: -30%;
  padding: 0 5px;
}
.id-radaman-promotion .pbm__item-title {
  margin-top: 15px;
  font-size: 23px;
  font-weight: 900;
}
.id-radaman-promotion .pbm__item .title--red {
  color: #a82222;
}
.id-radaman-promotion .pbm__item .title--purple {
  color: #672ebf;
}
.id-radaman-promotion .pbm__item .title--green {
  color: #917828;
}
.id-radaman-promotion .pbm__item-list {
  margin: 5px 0;
  padding-bottom: 30px;
  font-size: 16px;
  color: #595959;
  font-weight: bold;
}
.id-radaman-promotion .pbm__btn {
  display: inline-block;
  background-image: url(https://storage-asset.msi.com/event/2024/ID/back-to-school-2024/images/pbm-btn.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #1b6852;
  font-weight: 900;
  padding: 20px 20px 15px;
  font-size: var(--block-title-s);
  -webkit-transition: 0.2s;
  transition: 0.2s;
  margin: 10px 0;
}
.id-radaman-promotion .pbm__btn:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
@media (min-width: 996px) {
  .id-radaman-promotion .pbm .icon {
    width: 150px;
    margin: 0 5px 0px;
  }
  .id-radaman-promotion .pbm__item {
    width: 370px;
    margin: 7% 1% 3%;
  }
  .id-radaman-promotion .pbm__btn {
    font-size: var(--block-title-md);
    padding: 20px 40px 15px;
  }
}
.id-radaman-promotion .redeem {
  position: relative;
  padding: 5% 0;
  /* background-image: url(https://storage-asset.msi.com/event/2024/ID/back-to-school-2024/images/redeem-doodle.png); */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
}
.id-radaman-promotion .redeem__wrapper {
  position: relative;
}
.id-radaman-promotion .redeem__wrapper .sticker {
  display: none;
}


.id-radaman-promotion .wtb {
  padding: 5% 0;
  text-align: center;
}


.id-radaman-promotion .event__imageIcon {
  position: absolute;
  right: 22%;
  top: 10%;
  display: none;
  width: 100px;
}
.id-radaman-promotion .event__imageIcon img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 996px) {
  .id-radaman-promotion .event__imageIcon {
    display: block;
  }
}
.id-radaman-promotion .event__wrapper {
  text-align: center;
}

@media (min-width: 996px) {
  .id-radaman-promotion .event__wrapper-imgBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.id-radaman-promotion .event__wrapper-imgBox a {
  margin: 20px auto;
  display: block;
  text-align: center;
  width: 100%;
}
@media (min-width: 768px) {
  .id-radaman-promotion .event__wrapper-imgBox a {
    width: 60%;
  }
}
@media (min-width: 996px) {
  .id-radaman-promotion .event__wrapper-imgBox a {
    width: 30%;
    margin: 20px;
  }
}
.id-radaman-promotion .event__wrapper-imgBox a:hover {
  opacity: 0.8;
  text-decoration: none;
}
.id-radaman-promotion .event__wrapper-imgBox a .content {
  margin: 20px 0;
}
.id-radaman-promotion .event__wrapper-imgBox a .content p {
  color: #fff;
  margin: 5px 0;
}

